/* 기획시리즈 */
.series2021{width:1160px; margin:0 auto; position:relative;}
.series2021 h3{font-size:24px; color:#222; font-weight:500; margin-bottom:20px;}
.series2021 h3 a{color:#222;}
.plan-news-area{border-bottom:1px solid #ddd; position:relative; margin-bottom:20px; overflow:hidden; height: 323px; border:1px solid #ddd;}
.plan-news-area .plan-news-box{overflow:hidden; float:left; width:1160px; margin-right:20px; margin-bottom: 30px;}
.plan-news-area .news-img{width:580px; height:323px; overflow:hidden; float:left; margin-right:40px;}
.plan-news-area .news-img img{width:580px; min-height:323px;}
.plan-news-area .news-title{width:calc(100% - 676px); font-size:32px; color:#2e2b26; line-height:40px; font-weight:550; margin-bottom:20px; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:80px; overflow:hidden; text-overflow:ellipsis;}
.plan-news-area .news-title:hover{color : #F26D24;}
.plan-news-area .news-subtitle{padding:3px 5px; font-size:16px; margin-top:37px; font-weight:400; color:#fff; margin-bottom:25px; display:inline-block; overflow:hidden; background:#666;}
.plan-news-area .news-read{font-size:14px; color:#7f7f7f; text-align:justify; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; height:60px; line-height:20px; overflow:hidden; text-overflow:ellipsis;font-weight: 400; width:calc(100% - 676px);}
.plan-news-area .news-read:hover{text-decoration:underline;}

.series2021 .plannews-pagination {z-index:999; overflow:hidden; width:84px; position:absolute; bottom:20px; right:20px;}
.series2021 .plannews-pagination span{float:left; background:#ddd; width:12px; height:12px; margin-left:10px; border-radius:10px; text-indent:-100000px; cursor:pointer; padding-bottom:0; color:#ddd; opacity:1; font-size:16px;}
.series2021 .plannews-pagination span.swiper-pagination-bullet-active{background:#f6e055; width:20px; color:#f6e055;}